.bx-csv-color-viewer {
	height: 600px;
	transition: background .2s, top .2s, left .2s, right .2s, bottom .2s;
}
.bx-csv-color-viewer.resized {
	position: fixed;
	top: 0!important;
	left: 0!important;
	right: 0!important;
	bottom: 0!important;
	z-index: 10000;
	height: auto;
}





.bx-csv-color-viewer .bx-color-info {
	min-height: 300px;
}



.bx-csv-color-viewer .bx-color-info .color-title {
	margin: 0 0 30px;
	font-weight: bold;
	font-size: 30px;
}




.bx-csv-color-viewer .bx-color-info .pictures-block {
	margin-top: auto;
	/*background-color: #fff;*/
	border-top: 1px solid rgba(0, 0, 0, 0.7);
	overflow: hidden;
    overflow-x: auto;
}

.bx-csv-color-viewer .bx-color-info .pictures-block .pictures {
	display: flex;
	flex-wrap: nowrap;
}

.bx-csv-color-viewer .bx-color-info .pictures-block .pictures a {
	display: block;
	margin-right: 10px;
}
.bx-csv-color-viewer .bx-color-info .pictures-block .pictures a:last-of-type {
	margin-right: 0;
}
.bx-csv-color-viewer .bx-color-info .pictures-block .pictures img {
    max-width: 180px;
	border: 1px solid rgba(0, 0, 0, 0.7);
}




.bx-csv-color-viewer .bx-color-info .bx-color-info-block {
    top: 0;
    bottom: 0;
    width: 360px;
    right: 0;
	background-color: rgba(0, 0, 0, 0.7);
	transition: right .4s;
}
.bx-csv-color-viewer .bx-color-info .bx-color-info-block.closed {
    right: -360px;
}


.bx-csv-color-viewer .bx-color-info .bx-color-info-block .toggle {
	position: absolute;
	top: 50%;
	left: 0;
	width: 12px;
	height: 26px;
	margin: -13px 0 0 -12px;
	background: rgba(0, 0, 0, 0.7);
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.bx-csv-color-viewer .bx-color-info .bx-color-info-block .toggle::before {
	content: '';
	position: relative;
	top: 5px;
	left: 3px;
	display: block;
	width: 17px;
	height: 17px;
	background: url(images/sprite-buttons-coloroverlay.png) bottom left;
}
.bx-csv-color-viewer .bx-color-info .bx-color-info-block.closed .toggle::before {
	background-position: -4px -28px;
}





.bx-csv-color-viewer .bx-color-info table {

}
.bx-csv-color-viewer .bx-color-info table td {
	padding: 0;
	padding-right: 6px;
	padding-bottom: 6px;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.4;
	vertical-align: top;
	color: #fff !important;
}
.bx-csv-color-viewer .bx-color-info table .font-weight td:not(.label) {
	font-size: 20px;
}
.bx-csv-color-viewer .bx-color-info tr.other-system-cols-label td {
	padding-top: 20px;
}
.bx-csv-color-viewer .bx-color-info.light,
.bx-csv-color-viewer .bx-color-info.light .color-title,
.bx-csv-color-viewer .bx-color-info.light td {
	color: #fff;
}
.bx-csv-color-viewer .bx-color-info.dark,
.bx-csv-color-viewer .bx-color-info.dark .color-title,
.bx-csv-color-viewer .bx-color-info.dark td {
	color: #000;
}






.bx-csv-color-viewer .bx-color-info .actions {
	top: 8px;
	right: 8px;
}


.bx-csv-color-viewer .bx-color-info .actions .btn {
	min-width: 22px;
	height: 22px;
	padding: 0;
	background: rgba(0, 0, 0, 0.7);
	border-radius: 4px;
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}
.bx-csv-color-viewer .bx-color-info .actions .btn span {
	display: inline-block;
}
.bx-csv-color-viewer .bx-color-info .actions .btn span:last-of-type {
	display: none;
}

.bx-csv-color-viewer.resized .bx-color-info .btn.resize span:first-of-type {
	display: none;
}
.bx-csv-color-viewer.resized .bx-color-info .btn.resize span:last-of-type {
	display: inline-block;
}

/*.bx-csv-color-viewer.info-showed .bx-color-info .btn.info span:first-of-type {
	display: none;
}
.bx-csv-color-viewer.info-showed .bx-color-info .btn.info span:last-of-type {
	display: inline-block;
}*/







.bx-csv-color-viewer .bx-viewer-controls {
	transition: margin .4s;
}
.bx-csv-color-viewer .bx-viewer-controls:not(.closed) {
	margin: 0 !important;
}







.bx-csv-color-viewer .bx-viewer-controls .bx-color-list {
	width: 298px;
	background-color: rgba(0, 0, 0, 0.7);
}





.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .bx-filter-block {
	height: 100%;
	max-height: calc(0.25rem + 24px + 0.25rem + 240px);
	transition: height .6s, visibility .5s;
	background-color: rgba(128, 128, 128, 0.4);
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .bx-filter-block.closed {
	height: 0;
	visibility: hidden;
}


.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .bx-filter-block .bx-filter-container {

}


.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .search {
	background-color: rgba(128, 128, 128, 0.1);
}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .search input {
    height: 18px;
    border: 0;
    border-radius: 2px;
    width: 100%;
    font-size: 12px;
    padding: 2px 4px;
}



.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block {
	height: 100%;
	max-height: 240px;
	overflow: hidden;
    overflow-y: auto;
}

/*.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block .closedable {
	display: none !important;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block:not(.closed) .closedable {
	display: flex !important;
}*/


.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block .toggle {
    position: absolute;
    top: calc(100% - 5px);
    left: 50%;
    width: 9px;
    height: 19px;
    margin: 0 0 0;
    border-radius: 4px 0 0 4px;
    transform: rotate(-90deg);
    background: rgba(0, 0, 0, 0.3);
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block .toggle::before {
    content: '';
    position: absolute;
    top: 6px;
    left: 4px;
    display: block;
    width: 5px;
    height: 7px;
    background: url(images/sprite-buttons-coloroverlay.png) bottom left;
    background-position: -4px -33px;
}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block:not(.closed) .toggle::before {
    top: 6px;
    left: 6px;
    width: 5px;
    height: 7px;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block:not(.closed) .toggle::before {
    background-position: -1px -32px;
    background-size: 150%;
}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .bx-filter-block.closed .toggle {
		
}



.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields {

}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields .filter-group {

}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields .filter-field {

}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields .filter-field .filter-field-label {
	margin-right: 4px;
	font-size: 12px;
    line-height: 1.4;
	color: #fff;
	font-weight: bold;
}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields .filter-field a {
	display: inline-block;
	margin-right: 4px;
	color: #fff;
	font-size: 12px;
	line-height: 1.4;
	cursor: pointer;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields .filter-field a:last-of-type {
	margin-right: 0;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-fields .filter-field a.active {
	text-decoration: underline;
}




.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block {
	overflow-y: auto;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list {}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color {
	width: calc(20% - 6px);
	flex-basis: calc(20% - 6px);
	height: 38px;
	margin: 3px;
	border-radius: 4px;
	cursor: pointer;
	font-size: 9px;
	line-height: 9px;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color:hover {
	/*border-color: white;*/
	box-shadow: 1px 1px 10px 0px black;
}

.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color::after {
	content: "";
	background-color: rgba(255, 255, 255, 0.5);
	height: 60px;
	width: 100px;
	position: absolute;
	top: -13px;
	transform: rotate(52deg);
	left: -106px;
	transition: left .6s;
	z-index: 1;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color:hover::after {
	left: 100px;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color span {
	position: relative;
	z-index: 2;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color.light span {
	color: #fff;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color.dark span {
	color: #000;
}








.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.5);
	overflow-y: auto;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group {
	width: 80px;
	height: 56px;
	margin-bottom: 2px;
	border-radius: 0;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	line-height: 10px;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group:last-of-type {
	margin-bottom: 0;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group.light {
	color: #fff;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group.dark {
	color: #000;
}


.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group::after {
	content: "";
	background-color: rgba(255, 255, 255, 0.4);
	height: 80px;
	width: 140px;
	position: absolute;
	top: -9px;
	transform: rotate(52deg);
	left: -147px;
	transition: left .4s;
	z-index: 1;
}
.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group:hover::after {
	left: 92px;
}











.bx-csv-color-viewer .bx-viewer-controls > .toggle {
	position: absolute;
	top: 50%;
	width: 12px;
	height: 26px;
	margin: -13px 0 0 -12px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.bx-csv-color-viewer:not(.info-showed) .bx-viewer-controls .toggle {
	background: rgba(0, 0, 0, 0.7);
}

.bx-csv-color-viewer .bx-viewer-controls > .toggle::before {
	content: '';
	position: relative;
	top: 5px;
	left: 3px;
	display: block;
	width: 17px;
	height: 17px;
	background: url(images/sprite-buttons-coloroverlay.png) bottom left;
}
.bx-csv-color-viewer .bx-viewer-controls.closed > .toggle::before {
	background-position: -4px -28px;
}







.mfp-img-block {
	position: relative;
}

.mfp-img-block .mfp-img-bg-block {
    position: absolute;
    top: 0;
    left: 0;
	z-index: 1;
    width: 100%;
    height: 100%;
	padding: 40px 0 40px;
}

.mfp-img-block .mfp-img-bg-block .mfp-img-bg {
    width: 100%;
    height: 100%;
}

.mfp-img-block img.mfp-img {
	position: relative;
	z-index: 2;
}





@media screen and (max-width: 1199px) {



}
@media screen and (max-width: 991px) {

	.bx-csv-color-viewer {
		height: 400px;
	}


	.bx-csv-color-viewer .bx-color-info .color-title {
		font-size: 24px;
	}
	.bx-csv-color-viewer .bx-color-info table td {
		font-size: 14px;
	}





	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list {
		width: 268px;
	}



	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .bx-filter-block {
		max-height: calc(0.25rem + 24px + 0.25rem + 180px);
	}
	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block {
		max-height: 180px;
	}



	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color {
		width: 44px;
		height: 32px;
	}


	.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group {
		width: 66px;
		height: 48px;
	}

}
@media (min-width: 768px) {

	.bx-csv-color-viewer .bx-viewer-controls.closed {
		margin-bottom: 0 !important;
	}

}
@media screen and (max-width: 767px) {

	.bx-csv-color-viewer {
		flex-direction: column;
		height: auto;
	}


	.bx-csv-color-viewer.resized  .bx-color-info {
		min-height: 150px;
		overflow-y: auto;
	}
	.bx-csv-color-viewer .bx-color-info .color-title {
		font-size: 20px;
	}

	.bx-csv-color-viewer .bx-color-info table td {
		font-size: 12px;
		line-height: 1.2;
		padding-right: 10px;
		padding-bottom: 0;
	}
	.bx-csv-color-viewer .bx-color-info table .font-weight td:not(.label) {
		font-size: 16px;
	}
	.bx-csv-color-viewer .bx-color-info tr.other-system-cols-label td {
		padding-top: 10px;
		padding-right: 0;
	}





	.bx-csv-color-viewer .bx-viewer-controls {
		height: 286px;
	}
	.bx-csv-color-viewer .bx-viewer-controls.closed {
		margin-right: 0 !important;
	}

	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list {
		flex-grow: 1;
		width: 1px;
		height: 100%;
	}




	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .bx-filter-block {
		max-height: calc(0.5rem + 24px + 0.25rem + 140px);
	}
	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .filter-block {
		max-height: 140px;
	}




	.bx-csv-color-viewer .bx-viewer-controls > .toggle {
		top: 0;
		left: 50%;
		margin: -12px 0 0 -12px;
		width: 26px;
		height: 12px;
		border-radius: 4px 4px 0 0;
	}
	.bx-csv-color-viewer .bx-viewer-controls > .toggle::before {
		top: 5px;
		left: 4px;
		transform: rotate(90deg);
	}

}
@media screen and (max-width: 575px) {

	.bx-csv-color-viewer {
		margin-right: -15px;
		margin-left: -15px;
	}
	.bx-csv-color-viewer.resized {
		margin-right: 0;
		margin-left: 0;
	}



	.bx-csv-color-viewer .bx-viewer-controls .bx-color-list .list-block .list .color {
		width: 40px;
		height: 30px;
		padding: 2px;
	}


	.bx-csv-color-viewer .bx-viewer-controls .bx-color-groups-list .group {
		width: 54px;
		height: 36px;
		font-size: 10px;
		line-height: 8px;
	}

}